FBREADER(1)

NAME
FBReader - e-book reader

SYNOPSIS
FBReader [-zlui ui-type] [ui-specific options] [-lang language] [e-book]

DESCRIPTION
FBReader is an e-book reader. It supports most open e-book formats, and can read compressed e-book archives.

For more information on using the program, see the "About FBReader" button on its toolbar.

OPTIONS

-zlui ui-type
    Try to start FBReader with the specified uu type. Supported ui types are gtk (to use Gtk+ library), qt (Qt 3 library) and qt4 (Qt 4 library).

ui-specific options
    Standard options from the UI library you use (Gtk+, Qt3 or Qt4).

-lang language
    Language for user interface. Current version of fbreader supports English (specify -lang en option), French (-lang fr), Russian (-lang ru) and Ukrainian (-lang uk).

e-book
    Name of file to open. If this parameter is missing or if FBReader cannot open the specified file, the last opened file will be reopened. If you start FBReader for the first time or the last opened file is missing, "About FBReader" text will be opened.

AUTHOR
This man page was written by Joey Hess <joeyh@debian.org> and Nikolay Pultsin <geometer@fbreader.org> for the Debian system, but may be freely reused on other systems.